Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.clazz.config/META-INF/MANIFEST.MF')
-rw-r--r--plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.clazz.config/META-INF/MANIFEST.MF56
1 files changed, 28 insertions, 28 deletions
diff --git a/plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.clazz.config/META-INF/MANIFEST.MF b/plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.clazz.config/META-INF/MANIFEST.MF
index 098a84a426c..9bf52c34805 100644
--- a/plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.clazz.config/META-INF/MANIFEST.MF
+++ b/plugins/uml/nattable/org.eclipse.papyrus.uml.nattable.clazz.config/META-INF/MANIFEST.MF
@@ -1,28 +1,28 @@
-Manifest-Version: 1.0
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.papyrus.infra.nattable.model;bundle-version="1.2.0",
- org.eclipse.papyrus.infra.nattable;bundle-version="1.2.0",
- org.eclipse.papyrus.uml.nattable;bundle-version="1.2.0",
- org.eclipse.papyrus.infra.emf.nattable;bundle-version="1.2.0",
- ca.odell.glazedlists;bundle-version="1.9.0",
- org.eclipse.nebula.widgets.nattable.extension.glazedlists;bundle-version="[1.2.0,
- 2.0.0)",
- org.eclipse.emf.transaction;bundle-version="1.8.0",
- org.eclipse.nebula.widgets.nattable.core;bundle-version="[1.2.0,
- 2.0.0)",
- org.eclipse.papyrus.infra.widgets;bundle-version="1.2.0",
- org.eclipse.uml2.uml;bundle-version="5.0.1",
- org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.2.0"
-Export-Package: org.eclipse.papyrus.uml.nattable.clazz.config,
- org.eclipse.papyrus.uml.nattable.clazz.config.manager.axis
-Bundle-Vendor: %Bundle-Vendor
-Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.2.0.qualifier
-Bundle-Localization: plugin
-Bundle-Name: %Bundle-Name
-Bundle-Activator: org.eclipse.papyrus.uml.nattable.clazz.config.Activator
-Bundle-ManifestVersion: 2
-Bundle-Description: %Bundle-Description
-Bundle-SymbolicName: org.eclipse.papyrus.uml.nattable.clazz.config;singleton:=true
-Bundle-RequiredExecutionEnvironment: JavaSE-1.6
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.papyrus.infra.nattable.model;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.nattable;bundle-version="1.2.0",
+ org.eclipse.papyrus.uml.nattable;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.emf.nattable;bundle-version="1.2.0",
+ ca.odell.glazedlists;bundle-version="1.9.0",
+ org.eclipse.nebula.widgets.nattable.extension.glazedlists;bundle-version="[1.3.0,
+ 2.0.0)",
+ org.eclipse.emf.transaction;bundle-version="1.8.0",
+ org.eclipse.nebula.widgets.nattable.core;bundle-version="[1.3.0,
+ 2.0.0)",
+ org.eclipse.papyrus.infra.widgets;bundle-version="1.2.0",
+ org.eclipse.uml2.uml;bundle-version="5.0.1",
+ org.eclipse.papyrus.infra.viewpoints.policy;bundle-version="1.2.0"
+Export-Package: org.eclipse.papyrus.uml.nattable.clazz.config,
+ org.eclipse.papyrus.uml.nattable.clazz.config.manager.axis
+Bundle-Vendor: %Bundle-Vendor
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 1.2.0.qualifier
+Bundle-Localization: plugin
+Bundle-Name: %Bundle-Name
+Bundle-Activator: org.eclipse.papyrus.uml.nattable.clazz.config.Activator
+Bundle-ManifestVersion: 2
+Bundle-Description: %Bundle-Description
+Bundle-SymbolicName: org.eclipse.papyrus.uml.nattable.clazz.config;singleton:=true
+Bundle-RequiredExecutionEnvironment: JavaSE-1.6

Back to the top